
package de.ivu.elect.business.system.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class SystemLogChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<SystemLogChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new SystemLogChangeEvent());
  }
}